Bug 53714 - RFE: Package suggestion for next release
RFE: Package suggestion for next release
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-16 08:07 EDT by greg hosler
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-16 08:07:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg hosler 2001-09-16 08:07:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10smp i686; Nav)

Description of problem:
I would like to make a suggestion for a package inclusion.

I would like to suggest inclusion of a CPAN compatible perl (the one
included with
enigma is seriously borke in this respect - once you visit cpan.org, no RH
installed perl modules are accessable any more).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. This is an RFE
2.
3.
	

Additional info:

Note You need to log in before you can comment on or make changes to this bug.